Search found 4 matches

by eAk
23 Oct 2013, 13:25
Forum: Support
Topic: [1.10] curl_setopt(): ...
Replies: 1
Views: 782

[1.10] curl_setopt(): ...

Hey,

since the last update I am flooded with the following error msg. Is there sth to fix it?

curl_setopt(): open_basedir restriction in effect. File(/dev/null) is not within the allowed path(s):
by eAk
27 May 2013, 23:15
Forum: Support
Topic: Plugin * is not compatible with current API version
Replies: 2
Views: 1772

Plugin * is not compatible with current API version

in my error log i always get this error... how to solve this without disabling the problem? E_USER_WARNING (512) classes/pluginhost.php:141 Plugin tweet is not compatible with current API version (need: 2, got: 1) eAk 21:12 E_USER_WARNING (512) classes/pluginhost.php:141 Plugin pocket is not compati...
by eAk
23 Mar 2013, 15:37
Forum: Support
Topic: Undefineable Feed Problem
Replies: 3
Views: 1456

Re: Undefineable Feed Problem

ok, i found the error... i used a label with a "* " in the beginning...

and i didn't know that the option to auto label posts was activated...

big thanks!
by eAk
23 Mar 2013, 00:16
Forum: Support
Topic: Undefineable Feed Problem
Replies: 3
Views: 1456

Undefineable Feed Problem

Hey there, first i would like to say thanks for the great work you've done with tt rss... yesterday i upgraded to php 5.4.9, since then i am expecting some problems... in the frontend while refreshing a feed by keystrokes after some seconds i get the following message Could not update headlines (inv...

Go to advanced search